HOME > 게시판 > 자유게시판
게시판| 자유게시판
※ 게시판 용도에 맞지 않는 글(광고및 홍보 글 등)은 임의삭제될 수 있습니다.

 
작성일 : 07-03-23 15:38
glib 업데이트 방법이 궁금합니다.
 글쓴이 : 김대수
조회 : 2,219  

gtk를 설치하려고 하는데

./configure 에서 glib 버전 문제가 일어 납니다.
그래서 최근 버전으로 업데이트를 하려고 하는데 make install 까지
업데이트는 되지 않았습니다. 지우려 해도 실패를 하게 됩니다.

설치된 glib는 glib-1.2.10-10입니다.
새로 설치할 것은 glib-2.9.6 입니다.

제가 검색사 면허가 없어서리(ㅋㅋ) 아무리 검색을 해도 나오지 않아

너무 많은 시간이 소요되니 이를 어찌한담니까

도와주세요.


이 글을 트위터로 보내기 이 글을 페이스북으로 보내기

김대수 07-03-28 13:51
 
최우혁님 신경써 주셔서 감사합니다.

요즘은 급한 마음에 걍 지우고 다시 설치 했습니다.

이제 다시 설치해야 하는데 안되면 다시 물어 보겠습니다.
최우혁 07-03-26 12:48
 
./configure 시 나오는 에러 문구들을 볼수 있을까요 ㅎ
저도 그것때문에 2주일이나 고민고민 하다가
결국 해결했습니다..
xmms 쓸려고 gtk+ 설치해야했죠..ㅎ glib 설치해도 없다고
나와서..ㅎ 고생좀 했습니다 ㅜ
./configure 시 나오는 에러 문구들을 보여주세요..ㅎ
김대수 07-03-25 23:34
 
앗 glib도 yum install glib*가 먹히나요?
yum install glib* 를 마지막으로 해 보고
안 되면 다시 설치를

아직 리눅스 지식이 부족해서.......
이제 막 리눅스를 공부 도전입니다.

너무 늦었긴 하지만요. ㅎ~
배준태 07-03-24 08:56
 
도저히 안될때는

yum install glib*

꾸벅